Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
도구, CLI, agent에서 Financial Context 시장 데이터 사용하기
curl "https://openapi.fcontext.com/api/market-data/quote?symbols=AAPL.US" \ -H "x-api-key: YOUR_FCONTEXT_API_KEY"
curl "https://openapi.fcontext.com/api/market-data/content/news?symbol=AAPL.US" \ -H "Authorization: Bearer YOUR_ACCESS_TOKEN"
market_data
GET
/api/market-data
curl "https://openapi.fcontext.com/api/market-data/market/top_movers?market=US&count=10" \ -H "x-api-key: YOUR_FCONTEXT_API_KEY"